Groovy 1.7.0

## org.codehaus.groovy.runtime
Class MethodRankHelper.NullObject

    java.lang.Object
      org.codehaus.groovy.runtime.MethodRankHelper.NullObject

    class MethodRankHelper.NullObject

This is a small wrapper for nulls

Constructor Summary
`MethodRankHelper.NullObject()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### MethodRankHelper.NullObject

    MethodRankHelper.NullObject()

Copyright © 2003-2009 The Codehaus. All rights reserved.